body{margin-top:0px; overflow-y:hidden;}

#tblmin {position:absolute; left:10px; top:50%;}
#tblplu {position:absolute; right:10px; top:50%;}
#Bildbox {margin-left:auto;margin-right:auto; margin-top:-1px; border-spacing:0px;} 
#counter{position:absolute; right:10px; bottom:10px; width:130px; height:55px; z-index:2; text-align: right; background-color: #FFFFFF; margin-botom:0px;}
a.back_l:link{color:#000000; text-decoration:none; font-family: "Arial Black", Arial, Impact; font-size: 16px;} 
a.back_l:visited{color:#000000; text-decoration:none; font-family: "Arial Black", Arial, Impact; font-size: 16px;}
a.back_l:hover{color:#666666; text-decoration:none; font-family: "Arial Black", Arial, Impact; font-size: 16px;}
a.back_l:active{color:#000000; text-decoration:none; font-family: "Arial Black", Arial, Impact; font-size: 16px;}
var{font-style: normal; color:#000000; text-decoration:none; font-family: "Arial Black", Arial, Impact; font-size: 16px;}
.middle {margin-top:5px; margin-right:10px;}
a {outline: 0;} /*kein rahmen im IE*/
img{border:0px;}